@charset "utf-8";
/* CSS Document */
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, img, div {border: 0 none;margin: 0;padding: 0;}

a {text-decoration:none;outline:none;}

a:active{star:expression(this.onFocus=this.blur());}

:focus{outline:0;}

a:hover{color:#CC0000;text-decoration:underline;transition: all 0s ease 0s; }

ul{list-style:none;}

li{list-style:none;}

img{border:none; vertical-align:middle;}

.clearfix:before,.clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;clear: both; height:0px;}
.clear {clear: both;}

body
{   font-size:14px;
  font-family: arial;
    color:#666;  
  background: #f6f4ec;
  
   
}

.webkit { font-size:7px;
    -webkit-transform: scale(0.7);
	-webkit-text-size-adjust:none;
}


.wp_entry {
    overflow: initial;
}
.wp_entry ol li {
    list-style: inherit;
}
.wp_entry ul li {
    list-style: outside none disc;
}